@media screen and (max-width: 549px) {
    .ctlg_form_field.select {
    width:100%;
    }
    .berater .sel {
    width:100% !important;
    }
    .berater .ctlg_berater {
    margin-right:15px !important;
    }
    .berater .ctlg_berater .even {
    margin-left:15px !important;
    }
    .berater .imagecontainerDetail .beraterimage {
    float:none !important;
    }
}
#id_form_rs_pstl {
    width:200px;
}
.berater .ctlg_berater a:hover div.berater_m,
.berater .ctlg_berater a:hover div.berater_w {
    /*background-image:unset;
    -webkit-transition: all 500ms ease-out 1s;
        -moz-transition: all 500ms ease-out 1s;
        -o-transition: all 500ms ease-out 1s;
        transition: all 500ms ease-out 1s;*/
    opacity:0;
}
.berater .ctlg_berater {
    width:200px;
    height:260px;
    position:relative;
    overflow:hidden;
    float:left;
    margin-right:40px;
    margin-bottom:40px;
}
ctlg_master .berater  .kontaktdaten,
ctlg_master .berater  .zurperson,
ctlg_master .berater  .angebot,
ctlg_master .berater  .qualifikation {
    margin-bottom:60px;
}
.berater .beraterimage {
    width:210px;
    height:260px;
    position:absolute;
    background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
}
.berater .berater_m,
.berater .berater_w {
    width:210px;
    height:260px;
    position:absolute;
    background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
    -webkit-transition: all 200ms ease-in-out ;
        -moz-transition: all 200ms ease-in-out ;
        -o-transition: all 200ms ease-in-out ;
        transition: all 200ms ease-in-out ;
    opacity:1;
}
.berater  .imagecontainerDetail .beraterimage {
    width:250px;
    height:310px;
    position:relative;
    margin-top:20px;
    background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
    border: 1px solid #a1b79c;
}
.berater div.beratertext {
    width:210px;
    height:260px;
    position:absolute;
    padding:10px;
    color:#fff;
}
.berater  .berater_m {
    background-image:url("../../Layout/berater_gruen.png");
}
.berater .berater_w {
    background-image:url("../../Layout/berater_tuerkis.png");
}
.berater .beratertext  span {
    width:100%;
    display:block;
    color:#fff;
}
.berater .beratertext  .vorname {
    font-size:1.1em;
    color:#fff;
    text-transform:uppercase;
    font-weight:200;
}
.berater .beratertext  .name {
    font-size:1.1em;
    font-weight:bold;
    color:#fff;
    text-transform:uppercase;
}
.berater .beratertext  .ort {
    font-size:.85em;
    color:#fff;
    bottom: 0;
    position: absolute;
    overflow: hidden;
    padding-right: 10px;
    padding-bottom: 10px;
}
.berater .reset {
    clear:both;
    padding-top:20px;
}
.ctlg_form_field.select {
    margin-right:40px;
    float: left;
}
.berater select {
    /* irrelevante Eigenschaften gekürzt */
      -webkit-appearance: none;
      -moz-appearance: none;
      -ms-appearance: none;
      appearance: none;
      outline: 0;
      box-shadow: none;
      border: 0 !important;
      background: #6f6a66;
      background-image: none;  
      width: 100%;
      height: 100%;
      margin: 0;
      padding: 0 0 0 .5em;
      color: #fff;
      cursor: pointer;
}
.berater select option {
    /* irrelevante Eigenschaften gekürzt */
      -webkit-appearance: none;
      -moz-appearance: none;
      -ms-appearance: none;
      appearance: none;
      outline: 0;
      box-shadow: none;
      border: 0 !important;
      background: #fff;
      background-image: none;  
      width: 100%;
      height: 100%;
      margin: 0;
      padding: 0 0 0 .5em;
      color: #333;
      cursor: pointer;
}
.berater select::-ms-expand {
    display: none;
}
.berater .sel {
    position: relative;
      display: block;
      width: 200px;
      height: 2.4em;
      line-height: 2.4em;
      background: #2c3e50;
      overflow: hidden;
}
.berater .sel::after {
    content: '\25BE';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      padding: 0 1em;
      background: #6f6a66;
      pointer-events: none;
    color:#fff;
}
.berater .sel:hover::after {
    color: #ccc;
}
.berater .sel::after {
    -webkit-transition: .25s all ease;
      -o-transition: .25s all ease;
      transition: .25s all ease;
}
